namespace Workaround
{
    partial class AgkFormTemplate
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.AGKScreen = new System.Windows.Forms.Panel();
            this.panel1 = new System.Windows.Forms.Panel();
            this.pictureBoxTR = new System.Windows.Forms.PictureBox();
            this.panel2 = new System.Windows.Forms.Panel();
            this.pictureBoxTL = new System.Windows.Forms.PictureBox();
            this.panel3 = new System.Windows.Forms.Panel();
            this.pictureBoxBL = new System.Windows.Forms.PictureBox();
            this.pictureBoxBR = new System.Windows.Forms.PictureBox();
            this.panel4 = new System.Windows.Forms.Panel();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxTR)).BeginInit();
            this.panel2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxTL)).BeginInit();
            this.panel3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxBL)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxBR)).BeginInit();
            this.panel4.SuspendLayout();
            this.SuspendLayout();
            // 
            // AGKScreen
            // 
            this.AGKScreen.Location = new System.Drawing.Point(338, 258);
            this.AGKScreen.Name = "AGKScreen";
            this.AGKScreen.Size = new System.Drawing.Size(320, 240);
            this.AGKScreen.TabIndex = 0;
            this.AGKScreen.MouseDown += new System.Windows.Forms.MouseEventHandler(this.AGKScreen_MouseDown);
            this.AGKScreen.MouseMove += new System.Windows.Forms.MouseEventHandler(this.AGKScreen_MouseMove);
            this.AGKScreen.MouseUp += new System.Windows.Forms.MouseEventHandler(this.AGKScreen_MouseUp);
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.pictureBoxTR);
            this.panel1.Location = new System.Drawing.Point(338, 12);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(320, 240);
            this.panel1.TabIndex = 1;
            // 
            // pictureBoxTR
            // 
            this.pictureBoxTR.Location = new System.Drawing.Point(0, 0);
            this.pictureBoxTR.Name = "pictureBoxTR";
            this.pictureBoxTR.Size = new System.Drawing.Size(320, 240);
            this.pictureBoxTR.TabIndex = 0;
            this.pictureBoxTR.TabStop = false;
            this.pictureBoxTR.MouseEnter += new System.EventHandler(this.pictureBox_MouseEnter);
            // 
            // panel2
            // 
            this.panel2.Controls.Add(this.pictureBoxTL);
            this.panel2.Location = new System.Drawing.Point(12, 12);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(320, 240);
            this.panel2.TabIndex = 2;
            // 
            // pictureBoxTL
            // 
            this.pictureBoxTL.Location = new System.Drawing.Point(0, 0);
            this.pictureBoxTL.Name = "pictureBoxTL";
            this.pictureBoxTL.Size = new System.Drawing.Size(320, 240);
            this.pictureBoxTL.TabIndex = 0;
            this.pictureBoxTL.TabStop = false;
            this.pictureBoxTL.MouseEnter += new System.EventHandler(this.pictureBox_MouseEnter);
            // 
            // panel3
            // 
            this.panel3.Controls.Add(this.pictureBoxBL);
            this.panel3.Location = new System.Drawing.Point(12, 258);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(320, 240);
            this.panel3.TabIndex = 3;
            // 
            // pictureBoxBL
            // 
            this.pictureBoxBL.Location = new System.Drawing.Point(0, 0);
            this.pictureBoxBL.Name = "pictureBoxBL";
            this.pictureBoxBL.Size = new System.Drawing.Size(320, 240);
            this.pictureBoxBL.TabIndex = 0;
            this.pictureBoxBL.TabStop = false;
            this.pictureBoxBL.MouseEnter += new System.EventHandler(this.pictureBox_MouseEnter);
            // 
            // pictureBoxBR
            // 
            this.pictureBoxBR.Location = new System.Drawing.Point(0, 0);
            this.pictureBoxBR.Name = "pictureBoxBR";
            this.pictureBoxBR.Size = new System.Drawing.Size(320, 240);
            this.pictureBoxBR.TabIndex = 0;
            this.pictureBoxBR.TabStop = false;
            this.pictureBoxBR.MouseEnter += new System.EventHandler(this.pictureBox_MouseEnter);
            // 
            // panel4
            // 
            this.panel4.Controls.Add(this.pictureBoxBR);
            this.panel4.Location = new System.Drawing.Point(338, 258);
            this.panel4.Name = "panel4";
            this.panel4.Size = new System.Drawing.Size(320, 240);
            this.panel4.TabIndex = 4;
            // 
            // AgkFormTemplate
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(669, 506);
            this.Controls.Add(this.panel4);
            this.Controls.Add(this.panel3);
            this.Controls.Add(this.panel2);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.AGKScreen);
            this.DoubleBuffered = true;
            this.Name = "AgkFormTemplate";
            this.Text = "Workaround";
            this.Shown += new System.EventHandler(this.AgkFormTemplate_Shown);
            this.panel1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxTR)).EndInit();
            this.panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxTL)).EndInit();
            this.panel3.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxBL)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxBR)).EndInit();
            this.panel4.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel AGKScreen;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.PictureBox pictureBoxTR;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.PictureBox pictureBoxTL;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.PictureBox pictureBoxBL;
        private System.Windows.Forms.PictureBox pictureBoxBR;
        private System.Windows.Forms.Panel panel4;
    }
}

